JETRING-CHECKSUM(1)

NAME
jetring-checksum - manage checksums in jetring index file

SYNOPSIS
jetring-checksum [-u] dir

DESCRIPTION
This command manages checksums in a jetring index file. By default, it checks that each checksum listed in the index file matches the checksum of the changeset file in the jetring directory.

If the -u option is specified, it will upgrade the checksums in the index file. Older versions of jetring used sha1 checksums, and while those are still supported, sha256 checksums are now preferred. to get signed.

AUTHOR
Joey Hess, <joey@kitenet.net>.

SEE ALSO
jetring(7)